[FILE]
 
AUTHOR=Aharon Don (aronrefael@gmail.com)
Name=Hebrew (HE)
VersionID=3201
Help=AIMP3-en.chm

[CONTEXT]
0=AIMP3 פתח באמצעות
1=נגן
2=הוסף לרשימת השמעה
3=הוסף לרשימת ההמתנה
4=הוסף סימניה
5=ערוך תגים
6=המר לפורמט אחר

[Templates]
%A=%A - אלבום
%B=%B - קצב
%C=%C - ערוצים
%D=%D - נתיב קובץ
%E=%E - סיומת
%F=%F - שם קובץ
%G=%G - ז'אנר
%H=%H - מדגם קצב
%L=%L - משך זמן
%R=%R - אומן
%S=%S - גודל קובץ
%T=%T - כותרת
%Y=%Y - תאריך
%M=%M - דירוג
%PD=%PD - תיקייה מכילה
%IN=%IN - אינדקס קבצי רשימת השמעה
%NL=%NL - (שורה חדשה (רק רשימת השירים
%DC=%DC - תאריך יצירת הקובץ
%TC=%TC - זמן יצירת הקובץ
%DN=%DN - מספר דיסק
%TN=%TN - מספר רצועה
%IF()=%IF(A, B, C) = C, הוא ריק "A" אם
%Up()=%Up(), כל האותיות בכתב גדול
%Low()=%Low(), כל האותיות בכתב קטן
%Caps()=%Caps(), כל המילים באותיות גדולות
%Char()=%Char(X), X תו עם קוד
%Replace()=%Replace(A, B, C), A - מחרוזת מקור, B/C - מה להחליף / להחליף עם

[Updater]
Caption=בדיקת עדכונים
L1=:הגירסה שלך
L2=:הגרסה האחרונה
L3=בדיקת עדכונים ידנית
L4=%s :גירסה חדשה זמינה
CB1=לא להזכיר אודות גירסה זו
B1=בדוק עדכונים
B2=התקן
B3=סגור

[MSG]
1=רשימת השמעה חדשה
2=הכנס שם
3=הסרת התקן באופן בטוח
4=? פעולה זו ימחק קבצים מהדיסק הקשיח ! להמשיך
5=(מושבת)
6=!הקובץ או התיקיה לא נמצא
7=מזער למגש המערכת
8=הצג חלון ראשי
9=שנה שם
10=עוצמת הקול
11=מיקום
12=נגן
13=לנגן מההתחלה
14=השהה
15=חזור
16=ערבוב
17=כבה|הפעל
18=שלח קבצים
19=מקש קיצור דרך זה אינו חוקי או שכבר הוקצה ליישום אחר
20=?להשתמש במקשי המולטימדיה
21=מוגדר לפי מיקום החלון הראשי
22=כתיבה לקובץ
23=תצוגה מקדימה
24=תמיד עליון
25=.אולי זה נעול על ידי יישום אחר ,"%s" לא ניתן לשמור שינויים בקובץ
26=?להחיל שינויים בקבצים
27=מלחין
28=משני | ראשי
29=אינה קיימת "%s" התיקייה
30=:אין אפשרות להסיר את אחד התוספים, אולי זה בשימוש ע"י יישום
31=...בוצע
32=!לא ניתן לשנות את רשימת השמעה, כי היא נעולה \n :מצב רשימת השמעה בודדת
33=חיפוש
34=בחר תיקייה
35=(הצג הכל)
36=הזז לכאן
37=נעול
38=!אם תבחר באפשרות זו לשוניות רשימות השמעה אחרות ייסגרו באופן אוטומטי \n אפשרות זו מנטרלת את האפשרות ליצור יותר מרשימת השמעה אחת
39=איכות
40=?להמשיך
41=קבל כריכת אומן
42=:פורמט
43=(ברירת מחדל)
44=מהירות
45=איזון
46=...מתחבר
47=הקלטת רדיו
48=כותרת
49=רשום
50=! מקש זה כבר בשימוש
51=:הקפץ לזמן
52=פורמט לא חוקי
53=? גרסה חדשה זמינה. להוריד כעת
54=גופנים
55=:ערך נוכחי
56=למיון לפי תיקיות, השתמש בתו "\" בתבנית
57=?האם אתה בטוח שברצונך לאפס את הנתונים הסטטיסטיים
58=תבנית חדשה
59=מסנן
60=? האם ברצונך ליצור אותם \n לא ניתן למצוא קבוצות מתאימות
61=? הפעולה טרם הסתיימה. לסיים  כעת
62=? פעולות מסוימות עוד לא הסתיימו ! האם אתה רוצה לבטל אותם
63=:חיפוש הקובץ
64=:גודל
65=:תאריך יצירה
66=תיקייה חדשה
67=...מעדכן
68=.%s :נשמר \n %s  :גודל מסד הנתונים החדש \n !בוצע
69=החל
70=ביטול
71=כלול תיקיות משנה
72=סוג קובץ
73=...טוען
75=מיין לפי תבנית
76=:קובץ נוכחי
77=חיפוש אוטומטי
78=:קבצים חדשים
79=שיקוף
80=תצוגה מקדימה
81=:מילות השיר
82=מיקום קובץ
83=זכויות יוצרים
84=60Kb -אינו יכול להכיל תמונה גדולה מ WMA
85=דירוג
86=העתק
87=הדבק
88=גזור
89=מקור
90=תוצאה
91=התג לא נמצא. שם הקובץ לא ישתנה
92=לביטול ESC הקש
93=%s בלי %s
94=| [מופעל] "A-B" הוקצה | חזרה על חלק "A" כבוי] | נקודה] "A-B" חזרה על חלק
95=שניות %s חיבור מחדש לאחר
96=! לברירת המחדל presets אזהרה! פעולה זו תאפס רשימת
97=שמור מצב הנגן בסגירה
98=השתמש בבקרת פקד משורת המשימות במקום מזעור למגש מערכת
99=Presets -עורך ה
100=אלבום
101=כתובת קישור
102=אומן
103=כותרת
104=הערה
105=ז'אנר
106=הסר תג
107=שנה
108=# רצועה
109=# דיסק
110=כריכת אלבום
111=גופנים לא נמצאו או שהם לא תקינים
112=<כלום>
113=!בוצע
114=? פעולה זו תסיר את כל הקבצים  ואת הסטטיסטיקות ממסד הנתונים! להמשיך
115=משך זמן
116=קובץ
117=נוגן
118=נוסף
119=דירוג
120=רשימת רשימות השמעה
121=:עכוב
122=סגור
123=העתק קובץ ללוח
124=פתח את עורך התגים
125=החלף ערוצים
126=(מסנן הסרת קול (רק עבור סטריאו
128=...העתק ל
129=(בחירת תבנית - RMB) מילוי אוטומטי
130=להקה
131=:ממיר
132=שנה שם
133=הגדרות
134=מושהה
135=שינוי גודל
136=?ההגדרות השתנו. לשמור שינויים
137=CD כונן נשלף| כונן
138=החל על
139=שניות %s המחשב יתכבה לאחר

[Actions]
Form.Minimize=מזער
Tabs.ScrollUp=גלול כרטיסיות קדימה
Tabs.ScrollDown=גלול כרטיסיות אחורה
Form.DockToLeftEdge=הצמד חלון לצד שמאל במסך
Form.DockToRightEdge=הצמד חלון לצד ימין במסך
Form.Undock=מצב התאמה אישית
Form.Pin=הצמד חלון
Form.StayOnTop=השאר מעל
Visuals.VisualMenu=רשימה של פריטים חזותיים
QuickSearch=חיפוש מהיר
Form.Maximize=הגדל / שחזר
Form.Minimize=מזער
Form.Visible="%s" הצג / הסתר
QFI.ActionClose=$MSG->122
QFI.ActionCopyFile=$MSG->123
QFI.ActionCopyInfo=$AIMP->acPlayableFileCopyInfoToClipboard.h
QFI.ActionEditInfo=$MSG->124
EqualizerFrame=אקולייזר
PlaylistFrame=רשימת השמעה

[ConfirmDialog]
Caption=החלף
gbFile1=החלף קובץ
gbFile2=בקובץ חדש
B1=החלף
B2=החלף הכל
B3=דלג
B4=דלג הכל
B5=שנה שם
B6=ביטול

[About]
Caption=אודות
L1=:תמיכה
L2=:מחבר
L3=:אמרגן
L4=:מעצב
L5=רישיון
L6=דו''ח שינויים
B1=סגור

[AIMP]
DSP1=אפקטי קול
acMainDSPManager=DSP ניהול
pmMisc.h=תפריט שונות
pmAdd.h=הוסף פריטי תפריט
pmDelete.h=הסר פריטי תפריט
pmSorting.h=מיין פריטי תפריט
acMainAbout=$About->Caption
acPlaylistPlayPrevious=נגן רשימת השמעה אחרונה
pmPlaylistList.h=רשימת רשימות ההשמעה
acPlaylistAddSelectedToQueue=הוסף לרשימת ההמתנה
acPlaylistAddSelectedToBookmarks.h=הוסף סימניה
acMainAddFiles.h=$N93
acMainAddFiles=קבצים
acMainAddFolder.h=הוסף תיקייה
acMainAddFolder=תיקייה
acMainAddPlaylist.h=הוסף רשימת השמעה
acMainAddPlaylist=רשימת השמעה
acMainAddURL=כתובת קישור
acMainAddURL.h=הוסף כתובת קישר
acPlaylistManager=$MSG->120
miReadOnly=נעילה מפני שינויים
acPlaylistReloadFromPreimage=קרא נתונים משמירה קודמת
acOptionShutdown.h=אפשרויות תזמון
acOptionShutdown=תזמון
CategoryMenu=קבוצה
CategoryOptions=אפשרויות
ClearPls=נקה רשימת השמעה
acQueueClear=נקה תור השמעה
acMainExit.h=AIMP3 סגור את
acPlaylistClose=סגור רשימת השמעה
acPlaylistCloseOthers=סגור רשימות השמעה אחרות
CM_DEL=הסר מרשימת ההשמעה
acPlaylistFindNewFiles=חפש קבצים חדשים
CM_SEL=בחר קבצים
acPlayableFileCopyInfoToClipboard.h=העתק מידע קובץ ללוח
acPlaylistCopySelectedToClipboard=העתק קבצים נבחרים ללוח
CountLabel.h=ספירת קבצים ברשימת ההשמעה
acPlayableFileShowFileInfo=מידע קובץ נוכחי
acPlayerRepeatPartAB="А-B" חזור על חלק
acPlaylistDeleteAll=הסר הכל
acPlaylistDeleteNonExists=הסר קבצים חסרים
acPlayableFileDeletePhysically=מחק פיזית את הקובץ שמתנגן כעת
acPlaylistDeleteNonSelected=הסר את כל הקבצים חוץ מהקובץ הנבחר
acPlaylistDeleteSwitchedOff=מחק קבצים מושבתים
acPlaylistDeleteSwitchedOffPhysically=מחק פיזית קבצים מושבתים
acPlaylistDeleteDuplicates=הסר פריטים כפולים
acPlaylistDeleteSelectedPhysically=מחק פיזית קבצים נבחרים
acPlaylistDeleteSelected=מחק קבצים נבחרים
acPlaylistRemoveSelectedFromQueue=הסר מהתור
acPlayableFileCopyFileToClipboard.h=העתק קובץ ללוח
acPlaylistOpenFolderWithSelectedFile=$MSG->82
acPlaylistFocusedItemShowQTE=מידע קובץ
acSearchAdvanced=חיפוש מתקדם
acSearchQuick=המשך חיפוש
acVisualFullScreen.h=מצב ויזואליזציה: מסך מלא
acVisualFullScreen=מסך מלא
acHelp=עזרה
acOptionHotkeys.h=אפשרויות מקשי קיצור
acOptionHotkeys=מקשי קיצור
acPlaylistInsertAfterPlayingItem=הכנס לאחר הנוכחי
ItmEQPos=הצג אקולייזר מצד שמאל
Jump2begin=קפוץ להתחלת רשימת ההשמעה
Jump2end=קפוץ לסיום רשימת ההשמעה
acPlayerJumpToTime=קפוץ לזמן
acOptionLangs.h=אפשרויות שפה
acOptionLangs=שפה
pmManagePlaylist.h=ניהול רשימת השמעה
acPlayerSeekBackward.h=חיפוש אחורה
LengthLabel.h=אורך כולל של רשימת ההשמעה
pmMainMenu.h=תפריט ראשי
miSortByPatternOptions=אפשרויות
pmQuickOptions.h=הגדרות מהירות
acUtilsAudioLibrary=ספריית אודיו
N20=תור
N21=$MSG->18
N22=מגש מערכת
N31=מצב ויזואליזציה
N35=הצג חלון
N36=אקולייזר
N37=חלון ויזואלי
N38=(הסתר הכל)
N40=ויזואליזציה
N41=סקינים
N43=עזרה
N47=יציאה
N56=כלי עזר
N57=יציאה
N6=סריקה חוזרת של תגים
N70=להשעות מקשי קיצור
N75=כלי עזר
N79=הצג נוכחי
N80=Presets טען
N81=Presets שמור
N83=אפס את כל הגדרות האפקטים
N84=אפס הגדרות האקולייזר
N85=כווץ הכל
N86=הרחב הכל
N90=נגן
N91=נגן/השהה
N92=עצור
N93=הוסף קבצים
N95=רצועה קודמת
N96=רצועה הבאה
N98=עוצמת הקול
N114=מזג עם קבוצות זהות
N115=מזג את כל הקבוצות הזהות
acPlaylistNew=רשימת השמעה חדשה
acPlayerNextTrack=קובץ הבא
acPlaylistNext.h=רשימת השמעה הבא
acVisualNormal.h=מצב ויזואליזציה רגיל
acVisualNormal=רגיל
acMainOpenFiles.h=(פתח קובץ(ים
acMainOpenFiles=פתח קבצים
acMainOpenPlaylist.h=פתח רשימת השמעה
acMainOpenPlaylist=פתח רשימת השמעה
OpnAct.h=פתח קבצים ונגן
acMainOpenFolderInNewPlaylist=פתח תיקייה
acOptions=העדפות
acFormsTogglePlaylistVisibility=הצג/הסתר רשימת השמעה
acPlayerPlayPause=נגן/השהה
PlayBackMode.h=מצב השמעה
acPlaylistPlayFocusedItem.h=נגן קובץ נבחר
acPlaylistPlayFocusedItem=נגן
PlayPauseAct.h=נגן/השהה
PlsBtn.h=(רשימת השמעה (הצג/הסתר
acOptionPlugins.h=הגדרות תוספים
acOptionPlugins=תוספים
acPlayerPrevTrack=קובץ קודם
acPlaylistPrev.h=רשימת השמעה קודם
acQueueManager=ניהול התור
acPlayerRadioCapture.h=(הקלטת רדיו (פעיל/מושבת
acPlayerRadioCapture=הקלטת רדיו
acPlaylistRename=שנה שם רשימת השמעה
acPlayerRepeat.h=(חזרה על קובץ (פעיל/מושבת
acPlayerSeekForward.h=לחפש אחורה
acPlaylistSave=שמור רשימת השמעה
acPlaylistSelectAll.h=בחר את כל הקבצים
acPlaylistSelectAll=בחר הכל
acPlaylistSelectNone.h=בטל בחירת כל הקבצים
acPlaylistSelectNone=בטל בחירת קבצים
acSendTo=$MSG->128
acPlayableFileSendToLastPath.h=העתק את הקובץ שמופעל כעת, לתיקיה האחרונה שנבחרה
acSendToRadioCat=רשימת תחנות רדיו
acSendToRadioCat.h=הוסף לרשימת תחנות הרדיו
Send2Pls=שלח לרשימת השמעה אחרת
acPlayerShuffle.h=(ערבוב (פעיל/מושבת
SizeLabel.h=גודל קובץ ברשימת ההשמעה
SentToNewPLS=לרשימת השמעה חדשה
acOptionSkins.h=הגדרות הממשק
acOptionSkins=סקינים
acPlaylistSortByArtist=מיין לפי אומן
acPlaylistSortByDuration=מיין לפי אורך
acPlaylistSortByFileName=מיין לפי תיקיות
acPlaylistSortByTitle=מיין לפי כותרת
acPlaylistReverse.h=מיון: הפוך
acPlaylistReverse=הפוך
acPlaylistSortRandomize.h=מיון: אקראיות
acPlaylistSortRandomize=אקראי
acMainMinimize.h=מזער / הגדל
acMainStayOnTop.h=(השאר מעל (פעיל / מושבת
acPlayerStop.h=עצור השמעה
acPlayerStopAtEnd.h=עצור השמעה לאחר קובץ נוכחי
acSendToTagEditor.h=שלח לעורך התגים
acUtilsTagEditor=עורך התגים
acSendToTagEditor=עורך התגים
TL=שמור רשימת רצועות
TrayCotnrol=הצג בקרה במגש המערכת
pmUtilities.h=כלי עזר
acUtilsRadioBrowser=סייר רדיו אינטרנט
acVisualNext.h=ויזואליזציה הבאה
acVisualPrev.h=ויזואליזציה קודמת
VisualBtn.h=תפריט ויזואליזציה
VolMinus.h=עוצמה: הנמך
VolPlus.h=עוצמה: הגבר
acPlayerVolumeDown.h=- עוצמה
acPlayerVolumeMute.h=(השתקה (פעיל / מושבת
acPlayerVolumeUp.h=+ עוצמה
TCFixFloat=הצמד סרגל מידע
miPersonalSettings=הגדרות אישיות
miSelectPls=בחר רשימת השמעה
acUtilsAudioConverter=המרת אודיו
acSendToAudioConverter.h=שלח לממיר אודיו
acSendToAudioConverter=ממיר אודיו
acOpenFolder=פתח תיקייה
pmEqualizer.h=הגדרות אקולייזר

[InfoBar]
P1=סרגל מידע
CB1=הצג מידע קובץ נוכחי עם התחלת השמעה
CB2=לשמאל| לימין| למרכז
CB3=הצג בחלק העליון של שולחן העבודה | הצג בחלק התחתון של שולחן העבודה
CB4=הצג עטיפת אלבום
CB6=הצג בישומי מסך מלא
CB7=החל רק על הרקע
L3=:הצג זמן
L5=:יישור טקסט
GB2=אפשרויות תצוגה
GB4=תבנית סרגל מידע

[Options]
Caption=אפשרויות
bAbout=$AIMP->acMainAbout
bCancel=סגור
bOk=החל

[OptionsFrameHotkeys]
Caption=$C1
C1=מקשי קיצור
CB64=$AIMP->N70
c[0]=שם פקודה
c[1]=מקומי
c[2]=גלובלי 1
c[3]=גלובלי 2
B10=ברירת מחדל

[OptionsFrameSkins]
Caption=$C1
C1=סקינים
B2=...סייר
miDelete=$OptionsFrameAssoc->B9

[OptionsFrameAssoc]
Caption=$C1
CB1=קבצי אודיו
CB2=רשימות השמעה
CB3=סקינים
C1=שיוך סיומות קבצים
B8=החל
B9=הסר

[OptionsFrameRunningLine.rsShow]
i[0]=מושבת
i[1]=שמאל
i[2]=ימין
i[3]=מעלה
i[4]=מטה

[OptionsFrameRunningLine.rsRun]
i[0]=מושבת
i[1]=שמאל
i[2]=ימין

[OptionsFrameTray]
Caption=מגש
C15=כללי
C16=מידע קובץ
C17=בקרת שליטה עם העכבר
CB13=הצג מידע קובץ בעת מיקוד העכבר
CB14=הצג תמיד סמל במגש המערכת
CB61=הצג בקרת שליטה בעת מזעור למגש המרכת
CB62=הצג מצב הנגן
CB63=מזער למגש המערכת
L30=:לחיצה בודדת
L31=:לחיצה כפולה
L32=:לחיצה אמצעית
L34=:מרווח להצגה

[OptionsFrameTray.TrayCmd]
i[0]=(מושבת)
i[1]=הצג / הסתר
i[2]=הזז למעלה
i[3]=מידע קובץ
i[4]=AIMP בקרת עוצמה של
i[5]=נגן/השהה
i[6]=הוסף ונגן קבצים
i[7]=קובץ הבא
i[8]=קובץ קודם

[OptionsFrameMediaLib]
Caption=$C1
C1=ספריית אודיו
CB1=אפשר סטטיסטיקות
CB2=הוסף קבצים אוטומטית למסד נתונים
CB3=הוסף אוטומטית קבצים מהתקנים נשלפים למסד נתונים
GB1=מונה האזנות
L1=:חשבן השמעת קובץ לאחר כמות השמעות
L2=:משך זמן מינימלי

[OptionsFrameIntegration]
Caption=$C14
C14=מיזוג
CB23=הוסף להרחבת הסייר
CB24=CD/DVD הוסף לתפריט הפעלה אוטומטי של
CB40="הוסך קישור לתפריט "הפעל
CB41=הוסף לרשימת תוכנות ברירת המחדל
CB60=הפעלה אוטמטית
CB72=הצג התקדמות השמעה
CB73=הצג מצב הנגן בתחתית שורת המשימות
CB74=הצג מצב התקדמות בשורת המשימות
L29=(שורת המשימות (רק עבור חלונות 7

[OptionsSoundOutFrame]
Caption=השמעה
C1=אפשרויות השמעה
CB1=אפשר עיבוד ערוצים מתקדם
CB2=מחוןן עוצמה הלוגריתמי
L1=:סוג יציאת שמע
L2=:התקן
L3=:פרמטרים
L4=:גודל מטמון
L5=בחר את הערוצים ליציאת שמע, לשימוש ע"י התוכנה

[OptionsFrameLang]
Caption=שפה
C1=בחר את שפת הממשק
L1=:המר מחרוזות לא-יוניקוד שוות ל
L2=ראשי
L3=נוסף
L4=ישן

[OptionsFrameAutomatic]
Caption=אוטומטיים
C7=$Caption
C8=בסוף רשימת ההשמעה
C12=באתחול התוכנה
CB5=מזער למגש המערכת
CB7=חזור על רשימות השמעה עם קובץ יחיד
CB32=אקולייזר עבור רצועה מסויימת Preset כוונן אוטומטי
CB48="לשמור את מצב הנגן במהלך הניווט ברשימת השמעה באמצעות לחצני "קובץ הבא / קובץ קודם
CB58=דלג אוטומטית לרצועה הבאה
L5=$L15
L15=:פעולה

[OptionsFrameAutomatic.RG1]
i[0]=התחל השמעה
i[1]=לחדש את מצב הנגן
i[2]=כלום

[OptionsFrameAutomatic.RG2]
i[0]=דלג לרשימת ההשמעה הבאה
i[1]=חזור על רשימת ההשמעה
i[2]=-עצור ב

[OptionsFrameAddFiles]
Caption=הוספת קבצים
C9=כללי
C10=פתח קבצים מיישומים חיצוניים
C11=גרור ושחרר
CB1=לשאול
CB9=נגן פתיחת קובץ באופן מיידי
CB15=נגן קבצים שנוספו באופן מיידי
CB19=התחל השמעה מיידית
CB47=אם נשלח קובץ בודד, הוסף אותו לרשימת השמעה נוכחית
CB59=מיין לפי שם קובץ
L1=:פעולת ברירת מחדל
L7=:בפתיחת קבצים
CB6=סרוק אוטומטי את רשימת ההשמעה בעת הוספת קבצים
CB69=בהוספה לרשימת השמעה CUE הרחב קבצי
CB8=בקש שם עבור רשימת השמעה ביצירתו

[OptionsFrameAddFiles.CBA]
i[0]=צור רשימת השמעה חדשה
i[1]=הוסף לרשימת השמעה נוכחי
i[2]="הוסף לרשימת השמעה ריקה "ברירת מחדל

[OptionsFrameAddFiles.RG4]
i[0]=הוסף קבצים למיקום נוכחי
i[1]=הוסף קבצים בסוף רשימת השמעה
i[2]=הוסף קבצים בתחילת רשימת השמעה
i[3]=הוסף וערבב קבצים ברשימת השמעה

[OptionsFrameFace]
Caption=ממשק
C2=אפשרויות הממשק
C3=שיקוף
L1=.ומעלה. הסקין דורש תמיכת טשטוש אחורי Windows 7 נתמך רק עבור מערכת
CB1=לאפשר שיקוף חלקי לכל פיקסל
CB2=אפשר טשטוש אחורי
CB27=אפשר הנפשת חלון האקולייזר
CB28=אפשר הנפשה ויזואלית
CB30=אפשר אפקט לחצן דוהה
CB35=החלק גלילת לשוניות רשימת השמעה
CB52=AIMP הצמד חלונות לקצוות המסך ולשאר חלונות
CB53=אפשר הנפשת חלון הנגן במצב סרגל שולחן העבודה
CB38=בטל שיקוף אם החלון פעיל
CB39=בטל שיקוף חלון במיקוד העכבר
CB42=שקיפות חלקה

[OptionsFramePlaylist]
Caption=רשימת השמעה
CB1=הסר רשימת השמעה עם סגירת הכרטיסיה
C19=גלול פריטי רשימת השמעה עם גלגל העכבר
L12=גלילה רגילה
L18="%s" גלול בצירוף לחיצת
C5=שומר
C6=התנהגות
L11=$MSG->38
CB2="פתח סימניות ברשימת השמעה חדשה "סימניות
CB3=(שמור נתיבי קבצים קבועים (מומלץ
CB4="שמור רשימת השמעה "ברירת מחדל
CB31=שמור תור השמעה בסגירת התוכנה
CB46=סגור רשימת השמעה, בלחיצה כפולה על לשונית
CB56=בקש אישור בעת מחיקת קבצים מהדיסק הקשיח
CB57=מצב רשימת השמעה בודד
CB22=עצור השמעה אם הקובץ הנוכחי נמחק

[OptionsFramePlaylistView]
Caption=$C1
C1=אפשרויות מראה ותחושה
gbLayoutSettings=הגדרות פריסה
gbGrouping=הגדרות קבוצה
gbFormating=הגדרות פורמט
cbShowNumbers=הצג מספר רצועה
cbAbsoluteNumeration=ספירה מלאה
cbShowSwitches=הצג עמודות מתגים
cbShowDuration=הצג עמודות אורך
cbShow2ndLine=הצג שורה שניה עם פרטים
cbShowExpandBtns=הצג לחצני הרחבת קבוצות
cbShowMarks=הצג דירוג
cbGroupMode=הפעל קבוצות
cbMergeGroups=מזג אוטומטית קבוצות זהות
CB50=הצג מידע אודות קבצים נבחרים
ddZoom=זום
bCancel=ביטול
bOk=אישור

[OptionsFrameNet]
Caption=אפשרויות חיבור
CB1=השתמש בחיבור ישיר
CB2=השתמש באפשרויות ברירת מחדל של המערכת
CB3=הגדרת פרוקסי ידני
C21=אפשרויות חיבור אינטרנט
L1=:אשף משתמש
L79=:פסק זמן
L81=:גודל מטמון
L98=:סיסמה
L106=:שרת
L107=:פורט
L108=:משתמש

[OptionsFrameSoundEffects]
Caption=$C24
bDSPMan=$AIMP->acMainDSPManager
C1=הגדרות ערבוב
C24=אפקטי קול
CB1=אל תעשה דבר
CB2=הוסף הפסקה בין שירים
CB27=(השתמש בדהיית קול (מושהה / בטל השהיה
CB29=השתמש בדהיית קול בניווט רצועת השיר
CB34=ערבב קובץ הבא עם קובץ קודם
CB36=העלאת עוצמה הדרגתית בתחילת השיר
CB76=החלק שינויי עוצמה

[OptionsFrameRadioCap]
Caption=$C22
C22=הקלטת רדיו אינטרנט
CB65=(MP3 / AAC / AAC+ הקלט זרימה ללא קידוד מחדש (רק עבור
CB66=כתוב תגים לקובץ
CB67=CUE כתוב דו''ח
GB6=אפשרויות הקלטה
GB9=פצל לקבצים
L13=:זמן
L24=:תבנית שם קובץ
L25=:גודל
L85=:שמירה לתיקייה

[OptionsFrameRadioCap.cbBreakType]
i[0]=פצל לפי רצועות
i[1]=פצל לפי גודל
i[2]=פצל לפי זמן

[OptionsFramePlayer]
Caption=נגן
C18=שונות
C20=שליטה
CB10=אפשר גלילת מידע אודות קובץ נוכחי
CB11=הצג מידע אודות שיר נוכחי בשורת המשימות
CB18=מנע כיבוי מסך
CB20=הצג מסך הפתיחה באתחול
CB21=השאר מעל
CB33=הצג לחצן בשורת המשימות
L14=שנה מיקום בלחיצת מקשי קיצור עם
L16=שנה עוצמה בלחיצת מקשי קיצור עם
L33=:לחיצה אמצעית
L99=עדיפות
GB4=שליטת הנגן באמצעות מקשי קיצור
GB5=שליטה ע"י העכבר
GB15=העתק לתבנית הלוח

[OptionsFramePlayer.MOBox]
i[0]=(כלום)
i[1]=נגן/השהה
i[2]=הוסף קבצים

[OptionsFrameSort]
Caption=$MSG->75
PanelSort=$Caption

[OptionsFrameTrackList]
Caption=ייצא רשימת שירים
C4=אפשרויות ייצוא רשימת שירים
L26=:תבנית ברירת מחדל
L27=:מדגם
CB54=ייצא פריטי רשימת השמעה מוסתרים
CB55=ייצא קבוצות רשימות השמעה

[OptionsFramePlugins]
Caption=תוספים
L1=תוספים
L2=רכיבים
L3=הגדרה
L4=$MSG->35
L5=התוסף ינוטרל בהפעלה הבאה *
N1=הסר
N2=טען קבצים נבחרים
N3=טען הכל
N4=בטל טעינת קבצים נבחרים
N5=בטל טעינת הכל

[OptionsFrameVisual]
Caption=$C23
C23=ויזואליזציה
CB68=השתמש בהחלקה
CB71=:שנה ויזואליזציה כל כמה
GB10=שינויי ויזואליזציה
GB7=מצב מסך מלא
L17=:גודל מטמון מסך מלא
L20=תוספים מסוימים עלולים להיות לא יציבים ברזולוציה גבוהה [!]
L21=:התחל במצב מסך מלא בתצוגה
L23=זה יעובד בקצב איטי יותר, אבל יעבד תמונה טובה יותר בזום [!]

[SearchForm]
Caption=חיפוש מתקדם
CB1=חיפוש בכותרות
CB2=חיפוש באומנים
CB3=חיפוש באלבומים
CB4=חיפוש בז'אנרים
CB5=חיפוש בשמות קבצים
CB6=חיפוש אוטומטי
B1=אפשרויות חיפוש
B2=סגור
L1=(הכל)
N1=נגן
N2=דלג להתחלה
N3=$AIMP->acPlaylistAddSelectedToQueue
N6=$AIMP->N79
N7=$AIMP->Send2Pls
N8=$AIMP->acPlaylistInsertAfterPlayingItem
N9=$AIMP->acQueueManager
N10=$AIMP->acPlaylistDeleteSelected
N11=$AIMP->acPlaylistDeleteSelectedPhysically

[BMForm]
Caption=מנהל הסימניות
L1=עורך הסימניות
L2=כותרת
L3=נתיב קובץ/תיקייה
L4=(מיקום (שניות
B1=הוסף לרשימת השמעה
B2=נגן
B3=הסר
B4=עריכה
B5=הוסף סימניה
B6=סגור
btnOk=שמור
N1=קובץ
N2=תיקייה

[BMForm.TableView]
c[0]=כותרת
c[1]=$BMForm->L3
c[2]=מיקום

[PLS]
N17=$MSG->18
N20=הסרה
N22=הפעל
N23=השבת
N3=הוסף
N36=סימניות
N37=הוסף
N39=עריכה

[DropForm]
CB1=אל תשאל שוב
RG1=גרור ושחרר

[RadioCat.lvView]
c[0]=שם
c[1]=מנגן כעת
c[2]=ז'אנר
c[3]=קצב סיביות
c[4]=פורמט

[RadioCat]
Caption=סייר רדיו אינטרנט
acNew=פריט חדש
acEdit=עריכה
acDelete=מחק
acFavorites=הוסף לרשימת סימניות
bAddToPlaylist=הוסף לרשימת השמעה
bOk=אישור
bCancel=ביטול
bPlaySelect=נגן קובץ נבחר
bRefresh=רענן
cbIncludeGenre=כלול סינון ז'אנר
lbGenre=:ז'אנר
lbLink=:כתובת קישור
lbName=:שם
lbType=:פורמט

[Scheduler]
Caption=תזמון
L1=:זמן
L3=:ספירת קבצים לניגון לפני פעולת
L4=:בחר קובץ לניגון
L5=ניתן לגרור קובץ מרשימת השמעה או מסייר הקבצים לשדה טקסט [!]
CB1=החלק שינויי עוצמה
CB2=אזעקה
CB4=:העלאת עוצמה עבור
A1=כיבוי
A2=שינה
A3=סגור תוכנה
A4=להשהות השמעה
A5=שינה
B1=בזמן
B2=בסוף רשימת ההשמעה
B3=בסוף תור ההשמעה
B4=בסוף קובץ
R1=בזמן נבחר
R2=כעבור זמן
S1=.שניות

[AddLinkDialog]
Caption=הוסף קישור
lbLink=:קישור זרימת שידור
lbName=:שם
lbLinkToBrowser=סייר רדיו אינטרנט

[DSPDialog]
Caption=$AIMP->acMainDSPManager
RGN=כוונן לעוצמה נורמלית
R1=amplitude כוונן לעוצמה נורמלית ע"י
R2=השתמש בערכים מתוך התגים
R3="נתח קובץ "בעיבוד פתוח ללא שמירה
CB1=הסר שקט ארוך מ- 0.5 שניות
CB2=(לא מומלץ) Amplitude הגבלת
L1=ניתן לאפס ערכים באמצעות לחיצת עכבר ימנית *
L2=: DSP תוספי
lbEcho=הד
lbReverb=Reverb
lbFlanger=Flanger
lbChorus=מקהלה
lbTrueBass=בס
lbEnhancer=Enhancer
lbSpeed=מהירות
lbTempo=קצב
lbPitch=Pitch
btnOk=$msg->122

[DSPDialog.cbSource]
i[0]=מקור: קובץ
i[1]=מקור: אלבום

[EQPresetsDialog]
Caption=ערכות קבועות לאקולייזר
B1=החל
B2=ביטול
B3=מחק
B4=שחזר

[QueueDialog]
Caption=ניהול התור
L1=:סיכום זמן
CB1=השהה
B1=$AIMP->acQueueClear
B2=$AIMP->acPlaylistDeleteSelected
B3=$AIMP->acPlaylistSave
B4=$MSG->122

[QueueDialog.ListView]
c[0]=מספר
c[1]=שם קובץ
c[2]=רשימת השמעה
c[3]=$MSG->115

[QTEForm]
Caption=עורך תגים מהיר
bSave=שמור
bClose=$MSG->122
LoadCover=טען
SaveCover=שמור
T1=בסיסי
T2=מילות השיר
T3=CUE
T4=מידע

[EditorForm.RegisterFmt]
i[0]=ללא שינויים
i[1]=כל המילים עם אותיות גדולות
i[2]=מילה ראשונה עם אותיות גדולות
i[3]=הכל באות גדולה
i[4]=הכל באות קטנה

[ATEForm]
Caption=AIMP3: עורך תגים מתקדם
A1=(XX) מספור אוטומטי
A2=משנה שם
A3=$AIMP->acPlaylistOpenFolderWithSelectedFile
A4=$AIMP->acMainAddFiles
A5=$AIMP->acMainAddFolder
A6=עריכה
A7=בחר הכל
A8=הסר בחירה
B2=אפשרויות
B4=סגור
B5=רענן תגים
aTag.h=מילוי אוטומטי
miDelete=מחק
miDeletePhys=מחק פיזית
aSave=שמור
btnRG.h=Replay Gain
miJumpTo=...קפוץ לתיקייה
miNum1="X" שנה לפורמט
miNum2="XX" שנה לפורמט
miNum22="XX/XX" שנה לפורמט
miNum22A=מספור אוטומטי
miNumCfm=בקש אישור
miSoundOut=אפשרויות השמעה
miRgFile=סרוק נבחר: ללא אלבום
miRgAlbum=סרוק נבחר: כאלבום אחד
miRgMAlbum=סרוק נבחר: קבל אלבום מתוך תגים
miRgRemove=מהתגים ReplayGain הסר מידע
TM0=קבצים, הממוקמים בדיסק קשיח
TM1=קבצים, שנוספו ע"י המשתמש
lbNoData=(אין נתונים להצגה מקדימה)
cbSubFolders=עם תיקיות משנה

[ATEAutoTagForm]
Caption=מילוי תגים אוטומטית באמצעות שם הקובץ
bSave=החל
bSettings=אפשרויות
c[0]=שם קובץ
c[1]=אלבום
c[2]=אומן
c[3]=ז'אנר
c[4]=כותרת
c[5]=מספר רצועה
c[6]=שנה

[ATERenameForm]
Caption=אפשרויות שינוי שם
CB1=תצוגה מקדימה
CB2=עבוד עם העתק מהקובץ
CB3=תעתיק אוטומטי
CB4=החלף רווחים עם קו תחתון
L2="\" (%Y\%A - %T) למיון לפי תיקיות ניתן להשתמש בתוים
GB1=שינוי שמות קבצים באמצעות תבנית
GB2=הזז קבצים לתיקייה נבחרת

[ATESaveParams]
Caption=אפשרויות שמירה

[ATEForm.lvTable]
c[0]=מספר
c[1]=מספר דיסק
c[2]=שם קובץ
c[3]=כותרת
c[4]=אומן
c[5]=אלבום
c[6]=שנה
c[7]=ז'אנר
c[8]=קצב סיביות
c[9]=$MSG->115
c[10]=פורמט
c[11]=עטיפה
c[12]=ID3v1
c[13]=ID3v2
c[14]=APE
c[15]=WMA
c[16]=Vorbis

[AutoTag]
Caption=מילוי אוטומטי
CB1=לא למלאות שדה שכבר מכיל ערך כלשהוא
bOk=החל

[CAD]
Caption=חיפוש עטיפה
B1=שמור קובץ בשם
B2=$Options->bOk
L1=:חיפוש קבצים כפולים
L2=חיפוש באינטרנט
CB1=:הורד עטיפות בגודל

[AIMPLibMainForm]
Caption=AIMP3: ספריית אודיו
seMenu=תפריט
seCopy.h=העתק קובץ בניגון כעת ללוח
cbGroups=מקבץ
aAddFiles=$AIMP->N93
aGroupAdd=הוסף
aGroupEdit=עריכה
aGroupDelete=מחק
aPlayInLibrary=נגן בסיפרייה
aPlayInAIMP3=AIMP3 -נגן ב
aPause=$MSG->14
aStop=$AIMP->N92
aNext=$AIMP->N96
aPrev=$AIMP->N95
aShuffle.h=$AIMP->acPlayerShuffle.h
aRepeat.h=$AIMP->acPlayerRepeat.h
aDBImport=AIMP2 -ייבא מסד נתונים מ
miAddTo=הוסף לרשימת השמעה
miCompress=כווץ מסד נתונים
miEdit=...עריכה
miDB=מסד נתונים
miDropStatistics=איפוס סטטיסטיקות
miDropFiles=הסר את כל הקבצים ממסד הנתונים
miFindNew=$AIMP->acPlaylistFindNewFiles
miFileFolder=$MSG->82
miFileUpdateTags=סריקה חוזרת של תגים
miLabel=...תוויות
miLabelSet=הגדר תווית
miLabelSetNew=תווית חדשה
miLabelRemove=הסר תווית
miLabelRemoveAll=הסר את כל התוויות
miMarks=$MSG->85
miMissed=קבצים חסרים
miStatistics=סטטיסטיקות
miSettings=$AIMP->acOptions
miRemove=הסר קבצים נבחרים ממסד הנתונים
miRemovePhys=$AIMP->acPlaylistDeleteSelectedPhysically
miRemoveGroup=$miRemove
miReport=...דו''ח
miUpdate=עדכון
miUpdateAllTags=סרוק תגים מחדש לכל הקבצים
bViewAlbum.h=הצג כקבוצות
bViewTable.h=הצג לפי טבלה

[AIMPLibAddForm]
Caption=הוספת קבצים ותיקיות
bScan=הוסף
gbFiltBy=דלג קובץ
cbMinFS=: -אם גודל הקובץ הוא פחות מ
cbMinFD=: -אם אורך הקובץ הוא פחות מ
lvTypes=סוגי קבצים

[CopyDialog]
0=...מעתיק
1=...מעביר
2=השהה
3=המשך

[AIMPLibReports]
0=כללי
1=סיכום
2=נוגן
3=ספירת אלבומים
4=ספירת אומנים
5=ספירת ז'אנרים
6=ספירת קבצים
7=שנים
8=ספירת השמעות
9=(~) סיכום זמן השמעה
10=אומנים מועדפים
11=אלבומים מועדפים
12=ז'אנרים מועדפים

[AIMPLibGroupForm]
Caption=הוסף / ערוך סוג קבוצות
lvGroup=עמודות בשימוש
lvAvailable=עמודות זמינות
lbName=:שם
bCancel=ביטול
bApply=החל
L1=שם אוטומטי

[AIMPLibMainForm.MSG]
0=היום
1=אתמול והיום
2=שבוע
3=חודש
4=שלוש חודשים
5=שש חודשים
6=שנה
7=ישן יותר
L1=מחק את כל הקבצים
L2=..."%s" -העתק ל
L3=..."%s" -העבר ל
L4=משמעויות

[AIMPLibMainForm.Tables]
sTitle=כותרת
sArtist=אומן
sAlbum=אלבום
sAlbumArtist=להקה
sTrack=מספר רצועה
sDisk=מספר דיסק
sGenre=ז'אנר
sDate=שנה
sLabels=תוויות
iFreq=תדרים
iBitRate=קצב סיביות
iChannels=ערוצים
iDuration=אורך זמן
iSize=גודל קובץ
iMark=$MSG->85
iPlayCount=מספר השמעות
dPlaying=נוגן
dAdded=נוסף
sName=שם קובץ

[AIMPLibLabelsForm]
Caption=תוויות
aNewLabel=תווית חדשה
bClose=סגור
bAdd=הוסף
bRemove=הסר
bRename=שנה שם

[AIMPLibMissedFilesForm]
Caption=$AIMPLibMainForm->miMissed
bApply=החלף קובץ נבחר
bSearch=...חיפוש
miDeleteSelected=הסר נבחר
miDeleteUnchecked=הסק קבצים לא מסומנים
miDeleteAll=הסר את כל הקבצים הקיימים

[AIMPLibMissedFilesForm.lvTable]
c[0]=קובץ חסר
c[1]=החלף עם קובץ

[AIMPSendToDialogForm]
Caption=...העתק ל
Category=אפשרויות העתקה
bSend=העתק
gbAdditionals=קבצים נוספים
gbPath=נתיב תיקיית יעד
gbRename=שנה שם באמצעות תבנית
cbDefault=החל כברירת מחדל
lbAdditionals=מפריד, * - חלק לא ידוע בשם הקובץ - ;\n .הקבצים יועתקו לנתיב היעד עם הקבצים העקריים

[AIMPLibStartDialogForm]
Caption=!ברוך הבא
G1=בחר פעולה
R1=אל תעשה דבר
R2=הוסף קבצים מהדיסק קשיח למסד נתונים
R3=ייבא קבצים ממסד נתונים ישן
bOk=אישור

[Converter.lvTable]
c[0]=שם
c[1]=פורמט
c[2]=מצב

[Converter]
Caption=AIMP3: ממיר אודיו
actAddFiles=הוסף קבצים
actAddFolders=הוסף תיקיות
actAddPlaylist=הוסף רשימות השמעה
actDeleteAll=נקה
actDeleteSelected=הסר נבחרים
csCancel=ביטול
csDone=בוצע
csError=שגיאה
csWaiting=בהמתנה
bAdd.h=הסוף קבצים / תיקיות
bDelete.h=הסר קבצים
bQuickOptions.h=אפשרויות
bSettings=אפשרויות
bStart=התחל
bStop=עצור
lbEncoder=:פורמט
lbTargetFileName=:שינוי שם
lbTargetFolder=:-העבר המרה ל
lbTotalProgress=:התקדמות כוללת
lbTimeElapsed=:עבר
lbTimeLeft=:נשאר
lbMode=מצב קידוד
Modes=Single source - single result|All sources - single result
miShutdownWhenDone=כבה את המחשב לאחר המרה
miDeleteSource=מחק את קובץ המקור לאחר המרה
miUncheckSuccessful=הסר סימון מהקובץ לאחר השלמת המרה
PatentedCodecsWarningTitle=המרה לפורמטים אחרים
PatentedCodecsWarning=.%s לפירוט "%s" אם נחוץ לך תכונה זו, תוכל להוריד את הספריות החסרות ולהתקין לתיקייה \n\n %s :בגלל תוכנה עם זכויות שמורות, לא נוכל להפיץ תוכנת קידוד עבור הפורמטים הבאים

[ConverterEncoders]
cbAsInput=דומה לקובץ המקור
cbIncludeMD5=Include checksum to the file
cbCorrectionFile=צוק קובץ תיקון
cbChangeFormat=שנה פורמט
lbBestC=הדחיסה הטובה ביותר
lbBestQ=איכות הטובה ביותר
lbBitrate=:סיביות
lbBitrateMode=:מצב
lbBitDepth=:קצב דגימה
lbChannels=:ערוצים
lbCompression=:דחיסה
lbLeast=:דחיסה מהירה
lbMost=:דחיסה הטובה ביותר
lbQuality=:איכות
lbSampleRate=:קצב סיביות
scParams=prnyrho
gbMode=מצב
cbModeLossless=ללא איבוד מידע
cbModeHybrid=Hybrid
bOk=אישור

[PlaylistsManagerDialog]
L1=Common
L2=הגדרות אישיות
L3=רשימות השמעה פעילות
L4=רשימות השמעה לא פעילות
acImport=...ייבא רשימת השמעה
acImportDirs=...ייבא תיקיות
acRemove=Remove selected from disk
B1=Select preimage from Playlist
B2=Select preimage from Folder
B3=Remove preimage
cbReadOnly=נעל מפני שינויים
lbStorage=:מיקום
lbPreimage=Preimage:
lbPreimageNotes=Preimage is playlist file or folder, the source of data for current playlist. To synchronize with the preimage, click on "Reload the data from preimage".\n\n [!] Synchronization is performed only in one direction: Preimage -> Playlist.

[OptionsFrameConvertor]
Caption=ממיר
C1=הגדרות המרה
L1=:שרשורים
L2=[!] מספר השרשורים המירבי תלוי במספר ליבות המעבד
CB1=CUE הרחב את הקבצים ע''י הוספת לטבלה קובץ גיליון

[OptionsFrameRunningLine]
C13=שורת ריצה
CB75=מחזורי
GB1=הנפשת שורת ריצה
GB3=תבנית שורת ריצה
L10=:מרווח עדכון
L35=:הופעה
L36=:תנועה
Caption=$C13

